Loading...
Searching...
No Matches
ClpNode::branchState Struct Reference

`#include <ClpNode.hpp>`

## Public Attributes

unsigned int | firstBranch: 1
unsigned int | branch: 2
unsigned int | spare: 29

## Detailed Description

Definition at line 133 of file ClpNode.hpp.

## Member Data Documentation

## firstBranch

unsigned int ClpNode::branchState::firstBranch

Definition at line 134 of file ClpNode.hpp.

## branch

unsigned int ClpNode::branchState::branch

Definition at line 135 of file ClpNode.hpp.

## spare

unsigned int ClpNode::branchState::spare

Definition at line 136 of file ClpNode.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpNode.hpp